POLICYSIGNED(1)

NAME
policysigned - Runs TPM2_PolicySigned

DESCRIPTION
--version-string=v1045 is not a valid option

policysigned

Runs TPM2_PolicySigned

-hk signature verification key handle

-ha policy session handle

-in nonceTPM file (default none)

-cp cpHash file (default none)

-pref policyRef file (default none)

-exp expiration in decimal (default none)

-halg (sha1, sha256) (default sha256)

-sk RSA signing key file name (PEM format)

    This utility uses this signing key. A real application might use a smart card or other HSM.

-pwdk signing key password (default null)

    [-tk ticket file name] [-to timeout file name]

--version is not a valid option

policysigned

Runs TPM2_PolicySigned

-hk signature verification key handle

-ha policy session handle

-in nonceTPM file (default none)

-cp cpHash file (default none)

-pref policyRef file (default none)

-exp expiration in decimal (default none)

-halg (sha1, sha256) (default sha256)

-sk RSA signing key file name (PEM format)

    This utility uses this signing key. A real application might use a smart card or other HSM.

-pwdk signing key password (default null)

    [-tk ticket file name] [-to timeout file name]

SEE ALSO
The full documentation for policysigned is maintained as a Texinfo manual. If the info and policysigned programs are properly installed at your site, the command

    info policysigned

should give you access to the complete manual.